<?xml version="1.0" encoding="UTF-8"?>
<reportUnit>
    <folder>/reports/presupuesto</folder>
    <name>resolucion_modif_comis</name>
    <version>0</version>
    <label>Resolucion Modificacion Comision</label>
    <creationDate>2020-07-20T16:02:13.000Z</creationDate>
    <updateDate>2020-07-20T16:02:13.000Z</updateDate>
    <mainReport>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="resolucion_modif_comis_jrxml.data" xsi:type="fileResource">
            <folder>/reports/presupuesto/resolucion_modif_comis_files</folder>
            <name>resolucion_modif_comis_jrxml</name>
            <version>0</version>
            <label>Main jrxml</label>
            <description>Main jrxml</description>
            <creationDate>2020-07-20T16:02:13.000Z</creationDate>
            <updateDate>2020-07-20T16:02:13.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </mainReport>
    <dataSource>
        <uri>/datasources/erpanm_copia</uri>
    </dataSource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/presupuesto/resolucion_modif_comis_files</folder>
            <name>escudo_libertad_y_orden</name>
            <version>0</version>
            <label>escudo_libertad_y_orden</label>
            <description>escudo_libertad_y_orden</description>
            <creationDate>2020-07-20T16:02:13.000Z</creationDate>
            <updateDate>2020-07-20T16:02:13.000Z</updateDate>
            <referenceUri>/images/escudo_libertad_y_orden</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/presupuesto/resolucion_modif_comis_files</folder>
            <name>green_check_circle</name>
            <version>0</version>
            <label>green_check_circle</label>
            <description>green_check_circle</description>
            <creationDate>2020-07-20T16:02:13.000Z</creationDate>
            <updateDate>2020-07-20T16:02:13.000Z</updateDate>
            <referenceUri>/images/assets/green_check_circle</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/presupuesto/resolucion_modif_comis_files</folder>
            <name>logo_vertical</name>
            <version>0</version>
            <label>logo_vertical</label>
            <description>logo_vertical</description>
            <creationDate>2020-07-20T16:02:13.000Z</creationDate>
            <updateDate>2020-07-20T16:02:13.000Z</updateDate>
            <referenceUri>/images/logo_vertical</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/presupuesto/resolucion_modif_comis_files</folder>
            <name>wmaprobado</name>
            <version>0</version>
            <label>wmaprobado</label>
            <description>wmaprobado</description>
            <creationDate>2020-07-20T16:02:13.000Z</creationDate>
            <updateDate>2020-07-20T16:02:13.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmaprobado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/presupuesto/resolucion_modif_comis_files</folder>
            <name>wmfirmado</name>
            <version>0</version>
            <label>wmfirmado</label>
            <description>wmfirmado</description>
            <creationDate>2020-07-20T16:02:13.000Z</creationDate>
            <updateDate>2020-07-20T16:02:13.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmfirmado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/presupuesto/resolucion_modif_comis_files</folder>
            <name>wmborrador</name>
            <version>0</version>
            <label>wmborrador</label>
            <description>wmborrador</description>
            <creationDate>2020-07-20T16:02:13.000Z</creationDate>
            <updateDate>2020-07-20T16:02:13.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmborrador</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/presupuesto/resolucion_modif_comis_files</folder>
            <name>wmfirmadodigitalmente</name>
            <version>0</version>
            <label>wmfirmadodigitalmente</label>
            <description>wmfirmadodigitalmente</description>
            <creationDate>2020-07-20T16:02:13.000Z</creationDate>
            <updateDate>2020-07-20T16:02:13.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmfirmadodigitalmente</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="resol_modif_orig_subreport.data" xsi:type="fileResource">
            <folder>/reports/presupuesto/resolucion_modif_comis_files</folder>
            <name>resol_modif_orig_subreport</name>
            <version>0</version>
            <label>resol_modif_orig_subreport</label>
            <description>resol_modif_orig_subreport</description>
            <creationDate>2020-07-20T16:02:13.000Z</creationDate>
            <updateDate>2020-07-20T16:02:13.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="resol_modif_orig_subreport_1.data" xsi:type="fileResource">
            <folder>/reports/presupuesto/resolucion_modif_comis_files</folder>
            <name>resol_modif_orig_subreport_1</name>
            <version>0</version>
            <label>resol_modif_orig_subreport_1</label>
            <description>resol_modif_orig_subreport_1</description>
            <creationDate>2020-07-20T16:02:13.000Z</creationDate>
            <updateDate>2020-07-20T16:02:13.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <alwaysPromptControls>true</alwaysPromptControls>
    <controlsLayout>1</controlsLayout>
</reportUnit>
